ここから本文です

androidautoについて質問です。 対応しているバージョンが5以上とのことですが、a...

rn4********さん

2018/7/1412:21:30

androidautoについて質問です。
対応しているバージョンが5以上とのことですが、amazonのFireタブレットでは使用できるのでしょうか?

閲覧数:
95
回答数:
2

違反報告

ベストアンサーに選ばれた回答

nat********さん

2018/7/1519:56:42

・Google Play をインストールした Fireタブレットで、使用できない事を確認しました。(画像参照願います)
・FireタブレットはAndroidはバージョン5以上ですが、android auto は「スマホ」でないと動作しないと、アプリの説明にあります。
・いずれにせよGPSが無く、SIMでモバイル通信もできないFireタブレットですと、安価なカーナビにはならないですね。

Fireタブレットは少し癖のあるタブレットです。私は幾つか知恵ノートを書いているので、よろしければそちらもご笑覧の上で購入するか否かをご判断ください。
http://omolite.webcrow.jp/fire/

もっとも、16日から「プライムデー」というバーゲンがありますので、破格値で買えるなら、android auto には役不足でも他に使い道はあるので、買っておいてもいいかもしれません。

※プライムデーで安売りするかは、関係者ではないのでわかりませんが。

・Google Play をインストールした...

質問した人からのコメント

2018/7/17 07:09:41

fireタブレットはそもそもGPSがないのですね。勉強不足でした。
ご回答いただきありがとうございます。

ベストアンサー以外の回答

1〜1件/1件中

vx8********さん

2018/7/1414:37:13

まずはGoogleプレイストアアプリをダウンロードします。
そうしたら一般のAndroidスマホ同様にGoogleアプリが使えるようになります。
プレイストアのダウンロードは難関です。
ググるとやり方はわかります。
頑張っても出来なかったら諦めてください。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる